/*ch0908.java*/
import java.awt.*;
import java.applet.*;
public class ch0908 extends Applet
{
  int width,height;
  public void paint(Graphics g)
  { Image img=getImage(getCodeBase(),"xiyang.jpg");
    width=img.getWidth(this);
    height=img.getHeight(this);
    g.drawImage(img,10,10,width/2,height/2,this);
  }
}


